<div id="menu">
  <mat-selection-list [multiple]="false" class="title" >
    <mat-list-option role="listitem" class="cel">Item 1</mat-list-option>
    <mat-list-option role="listoption" class="cel">option 2</mat-list-option>
  
  </mat-selection-list>
</div>